#threedVid {
  padding-top: 50px;
}

#arvr {
  padding-top: 50px;
}

#legacyVid {
  padding-top: 50px;
}

.navbar-brand {
  max-inline-size: 75%;
}

.fade-in {
  animation: fadeIn ease 1.5s;
  -webkit-animation: fadeIn ease 1.5s;
  -moz-animation: fadeIn ease 1.5s;
  -o-animation: fadeIn ease 10s;
  -ms-animation: fadeIn ease 1.5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

#arvr {
  padding-top: 120px;
}

